{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 30
  },
  "BaseItem": {
    "type": "int",
    "value": 307
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 30
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The potent spirits in this bottle will render even the heartiest adventurer stinking drunk.  However, the liquid is perfect for augumenting the fighting skills of monks that practice the 'drunken style' of fighting.  \n\nMonks who use this special formula will gain substantial benefits to strength and constitution at the cost of wits, common sense, and charisma.  Other classes may receive some small benefit from the potent liquid, but the disadvantages may far outweigh the benefits of getting completely sloshed..."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Spirits of the Drunken Monk"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 150
  },
  "PaletteID": {
    "type": "byte",
    "value": 24
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "drunkmonkspirit"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "spiritsofthed001"
  }
}
